{
    "dc_identifier": "nl.gm0183.2c.2016.1270543-21",
    "dc_title": "Vergadering - Gemeenteraad Tubbergen - 2016-03-14 19:30:00+00:00 2016-03-14 - 020: Rondvraag",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Tubbergen op 2016-03-14. Onderdeel: 020: Rondvraag.",
    "dc_source": "https://tubbergen.notubiz.nl/vergadering/150",
    "dc_publisher": "gm0183",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2016-03-14",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Tubbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Tubbergen",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0183.2c.2016.1270543-21",
    "dc_externalIdentifier": "1270641",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-03-14",
    "foi_meetingNumber": "1270543",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "20.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0183.2c.2016.1270543-21.doc.1",
            "dc_title": "020 Rondvraag.mp3",
            "foi_fileName": "020 Rondvraag.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://bestuur.tubbergen.nl/api/v1/meetings/150/documents/4580"
        }
    ]
}